local fn = _gn(0xb22ecefd)
--- SET_VEHICLE_WHEEL_HEALTH
-- @param vehicle 
-- @param wheelIndex 
-- @param health 
function Global.SetVehicleWheelHealth(vehicle, wheelIndex, health)
	return _in2(fn, vehicle, wheelIndex, health)
end
